\documentclass[10pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\title{Mi primer documento de LaTex}
% \author{Marta Gómez}
% \date{25 de Octubre de 2018}

\begin{document}
	\maketitle
	\include{01_Parte1} 
	\include{01_Parte2} 
	\include{01_Parte3} 
\end{document}\grid
